
<div class="container responsive">
  <div  style="position: relative; overflow: hidden">
    <img src="../assets/images/agir/cuisine/Cuisine-fond.svg" alt="Responsive image">

    <div id="1" >
      <app-frigo></app-frigo>
    </div>
    <div id="2">
      <app-lave-vaiselle></app-lave-vaiselle>
    </div>
    <div class="col-md-4 img-micro">
      <app-micro-onde></app-micro-onde>
    </div>
    <div class="col-md-4 img-hotte">
     <app-hotte></app-hotte>
    </div>
    <div class="col-md-4 img-four">
      <img src="../assets/images/agir/cuisine/Four.svg" alt="Responsive image"
           style="visibility: visible; width:25%">
    </div>
  </div>
</div>

<button (click)="openModal()"> open</button>

<app-modal #modalFrigo [selectorId]="frigoModalId"> </app-modal>
